<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>email</title>

<link rel="stylesheet" href="../style.css" type="text/css" />

<link rel="stylesheet" href="../navbar.css" type="text/css" />


<link rel="stylesheet" href="../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 


</span>
<span class="title">
email

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../archives/">Archives</a></p>

<p><a href="../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../"><span>Home</span></a></li>
  <li><a href="../About_Us/"><span>About Us</span></a></li>
  <li><a href="../Programme/"><span>Programme</span></a></li>
  <li><a href="../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<pre>Hi!

What's better than a Debian Miniconf? A Debian Miniconf and a
mini-DebConf!

mini-DebConf

Already attending linux.conf.au? Come a couple of days earlier and
attend the mini-DebConf too! There will be a day of talks with a strong
focus on the Debian project and a bug squashing day. To register to
attend the mini-DebConf contact us at debian-nz2015@etc.gen.nz .

When is the mini-DebConf?
    Saturday 10 &amp; Sunday 11 January 2015
Where is the mini-DebConf?
    University of Auckland, Auckland, New Zealand. (to be confirmed)

Debian Miniconf

After 5 years, the Debian Miniconf is back! Run as part of
linux.conf.au 2015, this event will attract speakers talking on topics
that suit the broader audience attending LCA. The Debian Miniconf has
been one of the largest Miniconfs in the history of linux.conf.au .

When is the Debian Miniconf at LCA?
    Monday, 12 January 2015
What is linux.conf.au?
    It isn't just about Linux, LCA is the largest Free and Open Source
    Software conference in Australasia.
Where is LCA?
    University of Auckland in Auckland, New Zealand (that's right, not
    Australia)
When is LCA?
    12-16 January 2015

Website

The website for both the mini-DebConf and the Debian Miniconf is here:

  http://nz2015.mini.debconf.org

Calls for Presentations - mini-DebConf &amp; Debian Miniconf

The call for presentations is now open! Help make these events stand
out by submitting a talk. Submissions close on Sunday 21 December 2014.

Not a Debian Developer? We welcome submissions from anyone with an
interesting topic relating to Debian and Derivative Debian
Distributions.

Examples of interesting topics:

* LTS with Debian (Squeeze now, Wheezy next?)
* Running OpenStack on Debian, Running Debian on OpenStack
* Creating and managing a Derivative Debian Distribution to scratch an itch
* New developments in Jessie
* What's coming after Jessie
* Being involved in Debian in other roles than just a developer
* Managing large Debian deployments

Submit a proposal to either mini-DebConf or Debian Miniconf or both by
emailing debian-nz2015@etc.gen.nz with the following information:

* Your name
* Talk title
* Talk length (full = 40 mins, half = 20 mins)
* Talk description
* Short bio about yourself
* Indicate if you'd prefer to submit to only the mini-DebConf (Saturday);
  or the Debian Miniconf (Monday); or you don't mind which day 




For more information (including code of conduct requirements and
recording guff), please see:    
  http://nz2015.mini.debconf.org/Call_for_Presentations/

To be able to speak at and attend the Debian Miniconf, you must be
registered for linux.conf.au 2015. To register, please visit
http://linux.conf.au .

linux.conf.au

linux.conf.au is a week long conference, beginning with two days of
mini-conferences on a huge variety of topics and then 3 days for the
main conference.

To find out more information about linux.conf.au, please visit
http://linux.conf.au .
</pre>
</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">











<div class="pagedate">
Last edited <time datetime="2014-11-27T20:38:01Z">Fri 28 Nov 2014 09:38:01 NZDT</time>
<!-- Created <time datetime="2014-11-27T20:38:01Z" pubdate="pubdate">Fri 28 Nov 2014 09:38:01 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
